MAL-2024-5685

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/pycryptlibraryv3/MAL-2024-5685.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-5685
Published
2024-06-25T13:39:49Z
Modified
2024-06-25T13:39:49Z
Summary
Malicious code in pycryptlibraryv3 (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / pycryptlibraryv3

Package

Name
pycryptlibraryv3
View open source insights on deps.dev
Purl
pkg:pypi/pycryptlibraryv3

Affected ranges

Affected versions

0.*

0.6